[Settings]
#############################################
#			模拟参数
#############################################
;应用程序ID,不是必须,但有可能会检测.
AppID = 625910

;尽量使用正确的API版本
API = 3.75.32.7

;玩家名称,如果你修改了存档类型,请注意修改对应的存档玩家名称.
PlayerName = IGGGAMES

;游戏语言
;english	german		french		italian		koreana
;spanish	schinese	tchinese	russian		thai
;japanese	portuguese	polish		danish		dutch
;finnish	norwegian	swedish		hungarian	czech
;romanian	turkish

Language = english

;存档类型:
; ALI213(游戏目录)		0
; ALI213(我的文档)		1
; RELOADED			2
; SKIDROW			3
; FLT				4
; CODEX(3.0.4+/我的文档)	5
; CODEX(1.0.0.0+/APPDATA)	6
SaveType = 0

;是否使用回调相关代码
;UseCALLBACK=0

;成就数量限制
;AchievementsCount=0

;使用SteamClientLoader时需要指定启动游戏的exe路径
;GameEXE=this.is.game.exe
#############################################
#			用户相关
#############################################
;用户的低位ID(设置固定用户ID的目的在于部分游戏存档会检测用户ID.)
;SteamUserID  =12345678

;用户的高位ID(当在多人游戏下,可能相同ID无法联机)
;SteamUserIDH =12345678

;用户是否处于登录状态
;IsLoggedOn=0

;用户是否处于在线状态
;Online=0

#############################################
#			DLC  相关
#############################################
;单独的DLC ID,使用格式为DLC???=数字ID
UnLockListedDLCOnly=1
[DLC]
;SET DLC USE "APPID=NAME"

#############################################
#			UBISOFT UPLAY EMU
#############################################
[UPLAY]
;GAMECDKEY=



#############################################
#			其它选项
#############################################
[Option]
;skip some binkvideo file(.bik)
;SkipMovie=

;存档自动备份
UseSavesBackup=0

;Block any Network link.
;FullBlockNetwork=1

;Redirect File Handle "ANY" to "ANY.ali213"
;FileRedirectCheck=1